Apache will wohl nich mehr... Riesen-Prob!

Alles, was den Apache betrifft, kann hier besprochen werden.

Apache will wohl nich mehr... Riesen-Prob!

Postby ThomasJ » 20. May 2005 08:42

Hi!
Gleich vorne weg: hab gestern das erste mal Apache (1.3.19) installiert...
Zusätzlich noch PHP 4.0.5 und mySQL. Alles lokal auf nem NT-Firmen-Rechner mit Admin-Rechten.
Alles schön eingerichtet - vielleicht nicht perfekt, aber es lief.

Heute morgen den Rechner gestartet und auf localhost die index.php gestartet -> ging. IE beendet. Wieder neu aufgerufen -> "Seite kann nicht angezeigt werden"!

Habs mit HTML-Dateien versucht -> nix -> liegt also wohl auch nich am PHP. doc_root überprüft -> alles ok.

Neustart -> Seite wird korrekt aufgerufen -> F5 -> "Seite kann nicht angezeigt werden"!

Apache restart -> das gleiche!

Apache neu installiert -> Seiten gehen wieder, aber kein Zugriff auf die DB!

mySQL neu installiert -> wieder das gleiche Prob!

Jemand ne Idee?!

Grüße
Thomas
ThomasJ
 
Posts: 4
Joined: 20. May 2005 08:29

Postby deepsurfer » 20. May 2005 12:55

passiert das gleiche auch mit der willkommensseite vom Apache ????
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby ThomasJ » 20. May 2005 13:01

jap
ThomasJ
 
Posts: 4
Joined: 20. May 2005 08:29

Postby deepsurfer » 20. May 2005 13:05

Schau mal bitte in der Dokumentation von dem Apache-WIN32 nach Einstellungen für NT Systeme.

Klingt nach einem Performance-Problem.
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby ThomasJ » 20. May 2005 13:16

Hab ma kurz geschaut und nur das hier gefunden:

"If running on NT 4.0, installing Service Pack 3 or 6 is recommended, as Service Pack 4 created known issues with TCP/IP and WinSock integrity that were resolved in Service Pack 5 and later."

Wo erkenne ich, welches SP installiert ist?
Unter Systemsteuerung-System steht nix.

Außerdem wundert es mich, dass es gestern abend noch lief und erst seit heut morgen nicht mehr...

Grüße
Thomas
ThomasJ
 
Posts: 4
Joined: 20. May 2005 08:29


Return to Apache

Who is online

Users browsing this forum: No registered users and 7 guests